	mesh = set_corridor_froo_01.msh
	dated = date_1980
	boredom = 0.32
	quality = 0.325
	backdrop = bd_cityscape_day
	initialrotation = 0

[finance]
	purchasecost = 49000
	annualcost = 0
	dailyrate = 0

[description]
	attractiveness = -0.5
	ownable = 0
	daystobuild = 30

[maintenance]
	decaytime = 3.6
	repairwork = 50
	buildingwork = 100
	rebuildingwork = 0

[scene]
	setid = 6

[weather]
	rain = 0
	snow = 0
	fog = 0

[blueprint]
	maxinstances = -1
	path = group_workplace
	trickiness = 1
	given = 1
	availableindebt = 0
	researchable = 0
	ETA = 1976

	[blueprint/requires]
		0 = date_1976

[genre]
	genre_horror = 0
	genre_action = 0
	genre_comedy = 0.1
	genre_romance = 0.1
	genre_sci-fi = 0
	priority1 = genre_comedy

[extra_info]
